.about-section1 {
     background: #f78711;
    padding: 30px 0 70px;
}
.about-section1 p {
       color: #fff !important;
    width: 70%;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
    line-height: 28px;
}
.about-section1 figure {
    position: relative;
}
.about-section1 figure:before {
    content: "";
    border: 1px dashed #ff9c19;
    position: absolute;
    width: 100%;
    height: 100%;
}
.about-section1 figure:after {
    content: "";
    border: 1px dashed #ff9c19;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 10px;
    top: 10px;
}

.new-about-section {
    width: 100%;
    background: black;
}
.new-about-section h2 {
    font-size: 40px;
    color: #f78711;
    font-weight: 700;
    border-top: 3px solid;
    border-bottom: 3px solid;
    display: inline-block;
        margin-bottom: 30px;
}
.about-us {

}

.about-us section {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  margin:0 auto;
}

.about-us section h2 {
  font-size: 28px;
  line-height: 30px;
  position: relative;
  margin-bottom: 20px;
  font-weight: 600;
}
.about-us section p:nth-last-of-type(1) {
  margin-bottom: 25px;

}
.provided-srvs header {
  -ms-flex: 0 0 100%;
      flex: 0 0 100%;
  max-width: 100%;
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.provided-srvs section .left article,
.provided-srvs .provided-srvs-dtls .left article {
  margin-bottom: 30px;
  counter-increment: section;
  position: relative;
}
.provided-srvs section .left article > div,
.provided-srvs .provided-srvs-dtls .left article > div {
  overflow: hidden;
  background-color: #f78711;
  padding: 30px !important;
}
.provided-srvs section .left article h3,
.provided-srvs .provided-srvs-dtls .left article h3 {
  position: relative;
  font-size: 21.6px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 10px;
  padding-bottom: 15px;
}

.provided-srvs section .left article h3 i,
.provided-srvs .provided-srvs-dtls .left article h3 img {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  height: 60px;
  width: 60px;
  
  float: left;
  font-size: 38px;
  color: #f78711;
  margin-right: 20px;
}
.provided-srvs section .left article .btn-km,
.provided-srvs .provided-srvs-dtls .left article .btn-km {
  padding: 15px 35px;
}
.provided-srvs section .right,
.provided-srvs .provided-srvs-dtls .right {
  display: -webkit-box;
}
.provided-srvs section .right img,
.provided-srvs .provided-srvs-dtls .right img {
  display: inline-block;
  width: auto;
}

.provided-srvs section .right figure,
.provided-srvs .provided-srvs-dtls .right figure {
  background-color: #ebebeb;
  text-align: right;
  width: 100%;
}
.creation-sec ul.altr-box li {
  background-color: #f78711;
  position: relative;
  overflow: hidden;
}
.creation-sec ul.altr-box li:nth-child(1) .left {
  padding: 30px 0;
  background-color: #f78711;
}
.creation-sec ul.altr-box li:nth-child(2) .left {
  padding-right: 0px;
  background-color: #f78711;
}
.our-archivment {
    margin-bottom:50px;
}
.testimonials-section figure img {
   object-fit: scale-down;
    margin-bottom: 20px;
    height: 290px;
    padding: 10px;
    width:100%;
    background: #202126;
    border-top: 5px solid #f78711;
}
.author-row {
    padding: 0px 0 50px;
  }
.author-row {
    background: #000;
  padding: 40px 0;
  text-align: center;
  background-attachment: fixed;
}
.description p{color: #000 !important;}
.author-row span {
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  color: #000;
  display: inline-block;
  margin-bottom: 30px;
}
.product-sec-vidoe-test .main-text-area .item2{
    position:relative;
}
.product-sec-vidoe-test .main-text-area .item2:hover .overlay {
  bottom: 0;
  height: 100%;
}
.product-sec-vidoe-test .main-text-area .item2 .overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #f78711;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}
.product-sec-vidoe-test .main-text-area .item2 .text a .fa{
    color: #fff;
    font-size: 45px;
}
.product-sec-vidoe-test .main-text-area .item2 .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.product-sec-vidoe-test .main-text-area .modal-content{
    background-color: #fff0;
    background-clip: padding-box;
    border: 1px solid rgb(0 0 0 / 0%);
}
.product-sec-vidoe-test .main-text-area .modal-header{
    border-bottom: 1px solid #e9ecef00;
}
.product-sec-vidoe-test .main-text-area .modal-open .modal {
    background: #040303ba;
}
.product-sec-vidoe-test .main-text-area button.close {
    padding: 0;
    background-color: #00beff;
    opacity: 1;
    line-height: 13px;
    border-radius: 50%;
    color: #fff;
    width: 40px;
    height: 40px;
}
.product-sec-vidoe-test .carousel-item .main-text-area {
    width: 100%;
}
.product-sec-vidoe-test .carousel-item .main-text-area figure iframe{
    width: 100%;
    height: 322px;
}
.product-sec-vidoe-test .carousel-indicators {
        bottom: -26px;
        cursor: pointer;
}
.product-sec-vidoe-test .carousel-indicators li {
    background-color: rgb(247 135 17);
}
.product-sec-vidoe-test .carousel-indicators .active {
    background:#000;
}
.video-testimonials-section .item {
    position:relative;
}
.video-testimonials-section .owl-carousel {
    min-height: 100%;
}
.video-testimonials-section .item:hover .overlay {
  bottom: 0;
  height: 100%;
}
.video-testimonials-section .item .overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #f78711;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}
.video-testimonials-section .item .text a .fa{
    color: #fff;
    font-size: 45px;
}
.video-testimonials-section .item .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.gallery-box .thumbnail {
  position: relative;
}

.gallery-box .thumbnail .col-media-item {
  display: block !important;
  width: auto;
  padding: 2px 1px;
  position: relative;
  overflow: hidden !important;
}

.gallery-box .thumbnail .gal-cap {
  transition: all 1s 0s, color 0s;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-align: end;
      align-items: flex-end;
  -moz-align-items: flex-end;
  -webkit-align-items: flex-end;
  padding: 50px 40px;
  background-color: rgba(238, 92, 141, 0);
  opacity: 0;
}

.gallery-box .thumbnail .gal-cap strong {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  padding: 5px 10px;
  border-left: 2px solid #fff;
}

.gallery-box .thumbnail .gal-cap span {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: #fff;
}

.gallery-box .thumbnail:hover .gal-cap {
  background-color: rgba(238, 92, 141, 0.85);
  opacity: 1;
}
.gallery-box {
  margin-bottom: 30px;
}

.col-media-item img {
  display: block;
  width: 100%;
  height: auto;
}
.gallery-section1 .col-media-item img {
  min-height: 250px;
    max-height: 250px;
}
.gallery-section1 .col-media-item .overlay .view img {
        min-height: 21px;
}
.col-media-item .overlay.left {
  width: 0;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 100%;
}

.col-media-item .overlay.right {
  width: 0;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 100%;
  right: 0;
}

.col-media-item .overlay.top {
  width: 100%;
  height: 0;
  top: auto;
  bottom: 100%;
  left: 0;
  right: 0;
}

.col-media-item .overlay.bottom {
  width: 100%;
  height: 0;
  top: 100%;
  bottom: 0;
  left: 0;
  right: 0;
}

.col-media-item .overlay {
  position: absolute;
  background-color: rgb(237 119 17);
  overflow: hidden;
  transition: .5s ease;
}

.col-media-item .overlay .text {
  font-family: "Montserrat", sans-serif;
  color: white;
  font-size: 18px;
  line-height: 24px;
  position: absolute;
  bottom: 35px;
  left: 35px;
  white-space: nowrap;
  text-decoration: capitalize;
  font-weight: 600;
}

.col-media-item:hover .overlay.left,
.col-media-item:hover .overlay.right, .col-media-item:focus .overlay.left,
.col-media-item:focus .overlay.right {
  width: 100%;
  left: 0;
}

.col-media-item:hover .overlay.top, .col-media-item:focus .overlay.top {
  height: 100%;
  bottom: 100%;
  top: 0;
}

.col-media-item:hover .overlay.bottom, .col-media-item:focus .overlay.bottom {
  height: 100%;
  bottom: 0;
  top: auto;
}
.shop-page .gallery-box.gal-pgbox .btn-group .btn-sort {
    background-color: #fff !important;
    display: block;
    width: 100%;
    text-align: left;
    padding: 8px;
    border-bottom: 1px solid #e4e4e4;
    margin:0px;
}
.shop-page .btn-group .btn-sort:after {
    opacity:0;
}
.shop-page .well .btn-group.filters-button-group {
    box-shadow: 0 0 4px #e4e4e4;
}
.shop-page .gallery-box h3 {
        background: #f78711;
    padding: 6px;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
}
.shop-page .gallery-box.gal-pgbox .btn-group .btn-sort span {
    background-color: #ffffff !important;
}
.shop-page .view img {
    cursor: pointer;
    margin: 0 auto;
    padding-top: 10px;
    width:auto;
}
.shop-page .gallery {
        padding: 50px 0;
}
.shop-page .gallery .overlay a {
    background: white;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.team-sec {
  background-color: #f78711;
  padding-bottom: 50px;
}

.team-sec .customNavigation {
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  -ms-flex-pack: center;
      justify-content: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  -moz-align-items: center;
  -webkit-align-items: center;
}

.team-sec .owl-controls .owl-buttons .owl-prev,
.team-sec .owl-controls .owl-buttons .owl-next {
  background: none;
  opacity: 1;
  font-size: 25px;
}

.team-sec .owl-controls .owl-buttons .owl-prev i,
.team-sec .owl-controls .owl-buttons .owl-next i {
  color: #fff;
}
.tm-box .tm-social {
  position: absolute;
  top: 10px;
  right: 0;
  bottom: auto;
  left: 0;
  z-index: 0;
  transition: z-index 1s 0s, color 0s;
}

.tm-box .tm-social ul {
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  -ms-flex-pack: center;
      justify-content: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  -moz-align-items: center;
  -webkit-align-items: center;
  width: 100%;
  padding: 10px;
}

.tm-box .tm-social ul li {
  display: -ms-flexbox;
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  -ms-flex-direction: unset;
      flex-direction: unset;
  -moz-flex-direction: unset;
  -ms-flex-wrap: unset;
      flex-wrap: unset;
  -moz-flex-wrap: unset;
  -webkit-flex-wrap: unset;
  -ms-flex-pack: unset;
      justify-content: unset;
  -moz-justify-content: unset;
  -webkit-justify-content: unset;
  -ms-flex-align: unset;
      align-items: unset;
  -moz-align-items: unset;
  -webkit-align-items: unset;
}

.tm-box .tm-social ul li a {
  padding: 15px 10px;
  color: #fff;
  font-size: 22px;
}

.tm-box .tm-social ul li a:hover {
  color: #000;
}

.tm-box .tm-body {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: all 1s 0s, color 0s;
  z-index: 1;
  padding-bottom: 70px;
}
.tm-box .tm-body img {
  width: 100%;
  border-radius: 10px;
}

.tm-box .tm-body .viewdetails {
  transition: all 1s 0s;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 100%;
  right: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  background-color: #fff;
  border-radius: 50%;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  opacity: 0;
}

.tm-box .tm-body .viewdetails img {
  display: inline-block;
  width: auto;
}

.tm-box .tm-footer {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 20px;
  left: 0;
  z-index: 0;
  text-align: center;
}
.tm-box .tm-footer strong {
  display: block;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: normal;
  font-style: initial;
}
.tm-box .tm-footer span {
  display: block;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 400;
  line-height: normal;
}
.tm-box:hover .tm-social {
  z-index: 9;
  transition: z-index 1s 0.5s, color 0s;
}

.team-page .tm-box {
  position: relative;
  margin-bottom: 20px;
}
.team-page .tm-box:nth-last-child(-n + 1) {
  margin-bottom: 0px;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}
.recopcha-sec {
    width:100%;
}
.recopcha-sec .form-group input{
    display: inline-block;
    width: 77px;
    text-align: center;
}
.recopcha-sec .form-group input:last-child {
    width: 100px;
}
.shop-page-home .img-responsive-sec {
    border: 2px solid #ef7811;
    min-height: 325px;
    align-items: center;
    display: flex;
}
.shop-page-home .img-responsive-sec img {
    max-width: 270px;
    max-height: 325px;
}
.gallery-section1 .uploads-row .thumbnail .view .fa {
    color: #fff;
    font-size: 45px;
}
.shop-page .img-responsive-sec {
    border: 2px solid #ef7811;
    min-height: 325px;
    align-items: center;
    display: flex;
    max-width: 270px;
    min-width: 270px;
}
.shop-page .img-responsive-sec img {
    max-width: 270px;
    max-height: 325px;
}




@media (min-width: 768px) {
    .gallery-box {
        margin-bottom: 50px;
      }
  .provided-srvs {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    justify-content: center;
  }
  .provided-srvs section .left,
  .provided-srvs .provided-srvs-dtls .left {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .provided-srvs section .left article > div,
  .provided-srvs .provided-srvs-dtls .left article > div {
    padding: 40px !important;
  }
  .provided-srvs section .left article h3,
  .provided-srvs .provided-srvs-dtls .left article h3 {
    margin-bottom: 20px;
  }
  .provided-srvs section .right,
  .provided-srvs .provided-srvs-dtls .right {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .provided-srvs section .right figure,
  .provided-srvs .provided-srvs-dtls .right figure {
    display: -ms-flexbox;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-wrap: unset;
        flex-wrap: unset;
    -moz-flex-wrap: unset;
    -webkit-flex-wrap: unset;
    -ms-flex-pack: end;
        justify-content: flex-end;
    -moz-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -ms-flex-align: end;
        align-items: flex-end;
    -moz-align-items: flex-end;
    -webkit-align-items: flex-end;
  }
   .creation-sec ul.altr-box li:nth-child(1) .container {
    display: block;
  }
   .creation-sec ul.altr-box li:nth-child(1) .left {
    padding-left: 0px;
  }
  .creation-sec ul.altr-box li:nth-child(2) {
    padding-bottom: 0px;
  }
  .creation-sec ul.altr-box li:nth-child(2) .container {
    display: block;
  }
 
}
@media (min-width: 576px) {
  .provided-srvs section .left article p,
  .provided-srvs .provided-srvs-dtls .left article p {
    color: #fff;
    margin-bottom: 34px;
    line-height: 27px;
  }

}
@media (min-width: 992px) {
     .tm-box .tm-body {
        padding-bottom: 60px;
      }
  .provided-srvs section,
  .provided-srvs .provided-srvs-dtls {
    display: -ms-flexbox;
    display: flex;
  }
  .provided-srvs section .left,
  .provided-srvs .provided-srvs-dtls .left {
    padding: 0;
    -ms-flex: 0 0 58.3333333333%;
        flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
    display: -ms-flexbox;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-wrap: unset;
        flex-wrap: unset;
    -moz-flex-wrap: unset;
    -webkit-flex-wrap: unset;
    -ms-flex-pack: unset;
        justify-content: unset;
    -moz-justify-content: unset;
    -webkit-justify-content: unset;
    -ms-flex-align: unset;
        align-items: unset;
    -moz-align-items: unset;
    -webkit-align-items: unset;
  }
  .provided-srvs section .left article,
  .provided-srvs .provided-srvs-dtls .left article {
    margin-bottom: 30px;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .provided-srvs section .left article:nth-last-of-type(1),
  .provided-srvs .provided-srvs-dtls .left article:nth-last-of-type(1) {
    margin-bottom: 0px;
  }
  .provided-srvs section .right,
  .provided-srvs .provided-srvs-dtls .right {
    -ms-flex: 0 0 41.6666666667%;
        flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }
  .creation-sec ul.altr-box li:nth-child(1) .container {
    display: -ms-flexbox;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-wrap: unset;
        flex-wrap: unset;
    -moz-flex-wrap: unset;
    -webkit-flex-wrap: unset;
    -ms-flex-pack: unset;
        justify-content: unset;
    -moz-justify-content: unset;
    -webkit-justify-content: unset;
    -ms-flex-align: center;
        align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
  }
   .creation-sec ul.altr-box li:nth-child(1) .left {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .creation-sec ul.altr-box li:nth-child(2) .right figure {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: -20%;
    height: 100%;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    z-index: 0;
  }
  .creation-sec ul.altr-box li:nth-child(2) .left {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .creation-sec ul.altr-box li:nth-child(2) .container {
    display: -ms-flexbox;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-wrap: unset;
        flex-wrap: unset;
    -moz-flex-wrap: unset;
    -webkit-flex-wrap: unset;
    -ms-flex-pack: unset;
        justify-content: unset;
    -moz-justify-content: unset;
    -webkit-justify-content: unset;
    -ms-flex-align: center;
        align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
  }
  .creation-sec ul.altr-box li:nth-child(1) .right figure {
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: 30%;
    height: 100%;
    width: 100%;
    max-width: 80%;
    max-height: 100%;
    z-index: 0;
  }
}
@media (min-width: 1200px) {
  .about-us section h2 {
    font-size: 44px;
    line-height: 44px;
    margin-bottom: 30px;
  }
  .provided-srvs section .left,
  .provided-srvs .provided-srvs-dtls .left {
    display: -ms-flexbox;
    display: flex;
    display: -moz-flex;
    display: -webkit-flex;
    -ms-flex-direction: unset;
        flex-direction: unset;
    -moz-flex-direction: unset;
    -ms-flex-wrap: unset;
        flex-wrap: unset;
    -moz-flex-wrap: unset;
    -webkit-flex-wrap: unset;
    -ms-flex-pack: unset;
        justify-content: unset;
    -moz-justify-content: unset;
    -webkit-justify-content: unset;
    -ms-flex-align: unset;
        align-items: unset;
    -moz-align-items: unset;
    -webkit-align-items: unset;
    -ms-flex: 0 0 66.6666666667%;
        flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }
  .provided-srvs section .left article,
  .provided-srvs .provided-srvs-dtls .left article {
    margin-bottom: 0px;
    -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    max-width: 50%;
  }
   .provided-srvs section .left article > div,
  .provided-srvs .provided-srvs-dtls .left article > div {
    padding: 40px 20px 33px 20px !important;
    min-height: 400px;
  }
   .provided-srvs section .left article h3,
  .provided-srvs .provided-srvs-dtls .left article h3 {
    margin-bottom: 30px;
  }
  .provided-srvs section .right,
  .provided-srvs .provided-srvs-dtls .right {
    -ms-flex: 0 0 33.3333333333%;
        flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .provided-srvs section .right figure,
  .provided-srvs .provided-srvs-dtls .right figure {
    padding: 0px;
  }
  .creation-sec ul.altr-box li:nth-child(1) .left {
    padding: 80px;
    padding-left: 0px;
  }
  .creation-sec ul.altr-box li:nth-child(1) .right figure {
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: 50%;
    height: 100%;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    z-index: 0;
  }
  .creation-sec ul.altr-box li:nth-child(2) .left {
    padding: 40px;
    padding-right: 0px;
  }
  .creation-sec ul.altr-box li:nth-child(2) .right figure {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: auto;
    height: 100%;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    z-index: 0;
  }
  
  .gallery-box {
    margin-bottom: 70px;
  }
}

.Our_Journey_So {
        background: #f78711;
    padding-bottom: 50px;
}

.our-archivment1 .header p{
 
    width: 100% !important;
    min-width: 100%;
    text-align: center;
}
.celibritibetes-sec .item iframe {
    border-radius: 10px;
    height: 250px;
    border: 1px solid #fff;
}
.video-testimonials-section .item iframe {
    border-radius: 10px;
    height: 250px;
}
.team-sec .header p {
    color: #fff !important;
}
.page_testimonials {
        border-radius: 7px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2117647059);
    margin-bottom: 30px;
    background: #202126;
}
.about-section11 {
        background: #000;
    padding: 50px 0;
}
.about-section11 .about-us p {
text-align: center;
}
.provided_service {
    background: #000;
    padding-bottom: 50px;
}
.provided_service .header h2 {
    color: #fff !important;
}
.provided_service .header p {
    color: #fff !important;
}
.creation-sec {
        margin-top: 0;
}
.provided-srvs-dtls article p {
        color: #fff !important;
}
.team-sec .owl-carousel {
    min-height: auto !important;
}
.boximg {
        background: #000000;
    height: 385px;
    display: flex;
    align-items: center;
    position: relative;
}
.boximg:before {
    content:'';
        border: 2px dashed #f78711;
    position: absolute;
    width: 94%;
    height: 90%;
    left: 14px;
}
.main_title {
    margin-bottom: 20px;
}
.main_title h2 {
    font-size: 44px;
    margin-bottom: 20px;
    font-weight: 700;
    line-height: 44px;
    padding: 0 0 0 0;
    text-transform: capitalize;
    width: 100%;
    text-align: center;
    color:#fff;
}
.main_title p {
    color: #fff !important;
    width: 100% !important;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    font-size: 16px;
    line-height: 22px;
}
.main_title p span {
    color: #fff !important;
    font-size: 16px !important;
    line-height: 22px;
    font-family: "Open Sans", sans-serif !important;
}
.provided-srvs-dtls {
        margin-top: 18px;
}
.contact-area .main_title h2 {
    text-align: left !important;
}
.contact-area .main_title p {
    text-align: left !important;
}
.new_screenshot {
    
}
.new_screenshot img {
    
}